 .calendar-container {
    width: 100%;
    border-radius: 12px;
    display: flex;
    flex-direction: column;
    justify-content:center;
   align-items: center;
   overflow: hidden;
  
  }
  .calendar-header {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
    margin-bottom: 20px;
  }
  select {
    font-size: 1.2rem;
    padding: 6px 12px;
    border-radius: 6px;
    border: 1px solid #ccc;
    cursor: pointer;
  }
  .calendar-grid {
    flex-grow: 1;
    display: grid;
    grid-template-columns: repeat(7, 1fr);
    grid-auto-rows: minmax(60px, auto);
    gap: 5px;
    justify-content: center;
  }
  .day-name {
    background: #007bff;
    color: white;
    text-align: center;
    padding: 1rem 1rem;
    font-weight: bold;
    font-size: 1.1rem;
    border-radius: 6px;
  }
  .date-cell {
    background: #e9ecef;
    border-radius: 8px;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    text-align: center;
    padding: 8px 10px;
    font-size: 1.2rem;
    color: #333;
    cursor: default;
    user-select: none;
    box-shadow: 0 0 5px .5px #0004;
    
  }
  .date-cell.today {
    background: #ffdd57;
    font-weight: bold;
    

  }
  .date-cell.empty {
    background: transparent;
    cursor: default;
    box-shadow: none;
  }

  /*Dias de la citas*/
  span.diaCita {
   display: flex;
   flex-direction: column; 
  }
  span.diaCita p{
   height: .5rem;
    
  }